local fn = _gn(0x6614F9039BD31931)
--- Returns false if PromptType is enabled
-- Params: See 0x0751D461F06E41CE
function Global.GetPlayerUiPromptIsDisabled(player, promptType, promptMode)
	return fn(player, promptType, promptMode, _ri)
end
